[状态栏]

扩展状态栏=0
皮肤名称=驴子屹耳
皮肤信息=极点6.X皮肤,尤立杰制作！
x=593
y=603
状态栏自动定位=0
字号=9.00
状态栏前景色=255,255,255
使用单独编码窗=0


状态栏前景色=255,255,255

字号=9
图像宽度=241
图像高度=135


;用来显示五笔拼音内容的！
文本框left=181
文本框right=235
文本框top=92
文本框bottom=110

状态栏切换钮left=45
状态栏切换钮right=60
状态栏切换钮top=93
状态栏切换钮bottom=111

全半角开left=61
全半角开right=74
全半角开top=96
全半角开bottom=107

;切换中英文标点
中英文开left=78
中英文开right=93
中英文开top=95
中英文开bottom=109

;中英文切换区
中英文标志区left=6
中英文标志区top=92
中英文标志区right=24　　
中英文标志区bottom=109

屏幕查询left=121
屏幕查询right=136
屏幕查询top=96
屏幕查询bottom=110

繁简体开left=25
繁简体开right=42
繁简体开top=92
繁简体开bottom=109

GBK开left=160
GBK开right=178
GBK开top=93
GBK开bottom=110
  
造词left=139
造词right=158
造词top=92
造词bottom=110

软键盘开left=97
软键盘开right=118
软键盘开top=95
软键盘开bottom=108

状态栏自动定位=0
隐藏状态栏=0
x=737
y=724
UniColor=208,208,208
透明度=0
左移=3
下移=2
无法自动定位时的位置=3
边距x=3
边距y=3

[候选窗]
左边距=12
右边距=12
DrawMidLine = 1
汉字候选框式样=0
汉字候选窗字号=12.00
自动词组颜色=0,0,0

使用背景图=2
;0=不用背景图
;1=平铺背景图
;2=伸缩背景图
;此项优先级高于渐变背景色

使用渐变背景色=0
候选窗背景色=255,255,255
候选窗背景渐变截止色=249,249,249

汉字候选窗圆角弧度=2
候选汉字颜色=255,255,255
候选窗边框色=181,0,181
候选窗提示色=255,255,255

候选框使用边框=1
候选窗字体名称=新宋体

ItemPerPage=5
WordPerItem=10

LineSpace=3
SlowMove=0

CandFollowCursor=1
汉字候选窗透明度=0

全角字符left=0
全角字符top=0
全角字符right=0
全角字符bottom=0

全角字符_掩码left=0
全角字符_掩码top=0

半角字符left=0
半角字符top=0
半角字符right=0
半角字符bottom=0

半角字符_掩码left=0
半角字符_掩码top=0

全角标点left=0
全角标点top=0
全角标点right=0
全角标点bottom=0

全角标点_掩码left=0
全角标点_掩码top=0

半角标点left=0
半角标点top=0
半角标点right=0
半角标点bottom=0

半角标点_掩码left=0
半角标点_掩码top=0

回首页left=0
回首页top=0
回首页right=0
回首页bottom=0

回首页_掩码left=0
回首页_掩码top=0

回到前页left=0
回到前页top=0
回到前页right=13
回到前页bottom=13

回到前页_掩码left=0
回到前页_掩码top=14

回到前页left2=14
回到前页top2=0
回到前页right2=27
回到前页bottom2=13

回到前页_掩码left2=14
回到前页_掩码top2=14

进到下页left=38
进到下页top=0
进到下页right=51
进到下页bottom=13

进到下页_掩码left=38
进到下页_掩码top=14

进到下页left2=52
进到下页top2=0
进到下页right2=65
进到下页bottom2=13

进到下页_掩码left2=52
进到下页_掩码top2=14


到尾页left=0
到尾页top=0
到尾页right=0
到尾页bottom=0

到尾页_掩码left=0
到尾页_掩码top=0

装饰图left=0
装饰图top=00
装饰图right=0
装饰图bottom=0

装饰图_掩码left=0
装饰图_掩码top=0
自动词组色=255,255,102
[候选窗-多行]
ItemPerPage=5
WordPerItem=9
汉字候选窗透明度=0
汉字候选窗圆角弧度=2
汉字候选窗字号=12.00
候选框使用边框=1
CandFollowCursor=1
使用渐变背景色=0
使用背景图=1
背景图=back.bmp
候选窗字体名称=新宋体
候选窗背景色=255,255,255
候选窗背景渐变截止色=249,249,249
候选汉字颜色=255,255,255
候选窗边框色=181,0,181
候选窗提示色=255,255,255
自动词组色=255,255,102
